Main Page Widgets Namespaces Book

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all file members with links to the files they belong to:

### - o -

- OK : gdk/gdkmm/types.h , stock.h
- OPAQUE_STIPPLED : gc.h
- OPEN : stock.h
- operator &() : gc.h , gdk/gdkmm/window.h , filefilter.h , icontheme.h , gdk/gdkmm/window.h , printer.h , rc.h , fontdescription.h , gdk/gdkmm/types.h , recentfilter.h , gdk/gdkmm/window.h , textiter.h , treemodel.h , gdk/gdkmm/window.h , uimanager.h , widget.h , gdk/gdkmm/types.h , calendar.h , widget.h , cellrenderer.h , dragcontext.h , gdk/gdkmm/window.h , enums.h , gdk/gdkmm/window.h , enums.h
- operator &=() : enums.h , gdk/gdkmm/window.h , filefilter.h , dragcontext.h , gdk/gdkmm/window.h , icontheme.h , printer.h , gc.h , rc.h , gdk/gdkmm/window.h , recentfilter.h , textiter.h , treemodel.h , gdk/gdkmm/types.h , gdk/gdkmm/window.h , uimanager.h , gdk/gdkmm/window.h , widget.h , fontdescription.h , calendar.h , widget.h , gdk/gdkmm/types.h , cellrenderer.h , enums.h , gdk/gdkmm/window.h
- operator^() : widget.h , gdk/gdkmm/window.h , filefilter.h , gdk/gdkmm/window.h , icontheme.h , printer.h , gc.h , rc.h , gdk/gdkmm/window.h , recentfilter.h , gdk/gdkmm/types.h , textiter.h , gdk/gdkmm/window.h , treemodel.h , uimanager.h , gdk/gdkmm/window.h , fontdescription.h , widget.h , calendar.h , gdk/gdkmm/types.h , cellrenderer.h , enums.h , gdk/gdkmm/window.h , dragcontext.h , enums.h
- operator^=() : enums.h , gdk/gdkmm/window.h , filefilter.h , dragcontext.h , icontheme.h , gdk/gdkmm/window.h , printer.h , rc.h , gdk/gdkmm/window.h , recentfilter.h , gc.h , textiter.h , gdk/gdkmm/types.h , gdk/gdkmm/window.h , uimanager.h , treemodel.h , widget.h , gdk/gdkmm/window.h , widget.h , calendar.h , fontdescription.h , gdk/gdkmm/types.h , cellrenderer.h , enums.h , gdk/gdkmm/window.h , enums.h
- operator|() : filefilter.h , icontheme.h , gdk/gdkmm/window.h , gc.h , gdk/gdkmm/window.h , printer.h , textiter.h , gdk/gdkmm/window.h , fontdescription.h , recentfilter.h , gdk/gdkmm/types.h , enums.h , dragcontext.h , gdk/gdkmm/window.h , gdk/gdkmm/types.h , calendar.h , gdk/gdkmm/window.h , widget.h , cellrenderer.h , uimanager.h , rc.h , enums.h , treemodel.h , gdk/gdkmm/window.h
- operator|=() : treemodel.h , enums.h , gdk/gdkmm/window.h , widget.h , textiter.h , filefilter.h , icontheme.h , enums.h , widget.h , gdk/gdkmm/window.h , printer.h , gc.h , gdk/gdkmm/types.h , gdk/gdkmm/window.h , recentfilter.h , rc.h , cellrenderer.h , uimanager.h , gdk/gdkmm/window.h , gdk/gdkmm/types.h , calendar.h , gdk/gdkmm/window.h , enums.h , dragcontext.h , fontdescription.h
- operator~() : enums.h , textiter.h , gdk/gdkmm/window.h , treemodel.h , rc.h , filefilter.h , enums.h , dragcontext.h , gdk/gdkmm/window.h , gdk/gdkmm/types.h , recentfilter.h , printer.h , gdk/gdkmm/window.h , gc.h , gdk/gdkmm/window.h , fontdescription.h , icontheme.h , uimanager.h , gdk/gdkmm/window.h , widget.h , gdk/gdkmm/types.h , gdk/gdkmm/window.h , calendar.h , cellrenderer.h
- OR : gc.h
- OR_INVERT : gc.h
- OR_REVERSE : gc.h
- Orientation : enums.h
- ORIENTATION_HORIZONTAL : enums.h
- ORIENTATION_LANDSCAPE : stock.h
- ORIENTATION_PORTRAIT : stock.h
- ORIENTATION_REVERSE_LANDSCAPE : stock.h
- ORIENTATION_REVERSE_PORTRAIT : stock.h
- ORIENTATION_VERTICAL : enums.h
- OVERLAP_RECTANGLE_IN : region.h
- OVERLAP_RECTANGLE_OUT : region.h
- OVERLAP_RECTANGLE_PART : region.h
- OverlapType : region.h
- OWNER_CHANGE : event.h